﻿/*WTR Specific - Don't change*/
/*WTR Specific lighter brand blue colour - Don't change*/
/*------Leading Experts-------*/
.gradient-bg {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.79, #E8EAEC), color-stop(1, #DEE1E5));
  background-image: -o-linear-gradient(bottom, #E8EAEC 79%, #DEE1E5 100%);
  background-image: -moz-linear-gradient(bottom, #E8EAEC 79%, #DEE1E5 100%);
  background-image: -webkit-linear-gradient(bottom, #E8EAEC 79%, #DEE1E5 100%);
  background-image: -ms-linear-gradient(bottom, #E8EAEC 79%, #DEE1E5 100%);
  background-image: linear-gradient(to bottom, #E8EAEC 79%, #DEE1E5 100%);
}
.box-shadow {
  -webkit-box-shadow: 4px 4px 7px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 4px 4px 7px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 4px 4px 7px 0px rgba(50, 50, 50, 0.75);
}
.shadow-white {
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9);
}
.shadow-black {
  text-shadow: 1px 1px 1px #969696;
}
/*------Fade-in animation--------*/
.fade-in {
  animation: fadein 2s;
  -moz-animation: fadein 2s;
  /* Firefox */
  -webkit-animation: fadein 2s;
  /* Safari and Chrome */
  -o-animation: fadein 2s;
  /* Opera */
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  /* Firefox */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  /* Safari and Chrome */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadein {
  /* Opera */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*------------IE fixes---------*/
#hdrNavbar .container nav .nav li a.nav-link-left {
  padding-left: 3px;
}
.subscription .org-type {
  padding-right: 4px;
}